using BingoBrain.Core;

namespace BingoBrain
{
    public class GodPleModel : BaseModel
    {
        public RewardData rewardInfo;

        #region 生命周期

        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        protected override void OnReset()
        {
        }

        #endregion
    }
}